<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Schedule</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>
<body>
	<div class="container-fluid">
		<center><h1>Schedule</h1></center>

		<table class="table">
		 	<thead>
		    	<tr>
			      <th scope="col">#</th>
			      <th scope="col">Time</th>
			      <th scope="col">Activity</th>
			      <th scope="col">Place</th>
			      <th scope="col">Category</th>
		    	</tr>
		  	</thead>

		  	<tbody>
		  		{% for jadwal in hasilJadwal %}
				    <tr>
				      <th scope="row">{{ forloop.counter }}</th>
				      <td>{{ jadwal.hari }}, {{ jadwal.tanggal }}, {{ jadwal.waktu }}</td>
				      <td>{{ jadwal.kegiatan }}</td>
				      <td>{{ jadwal.tempat }}</td>
				      <td>{{ jadwal.kategori }}</td>
				      <td><a class="btn btn-danger" href="schedule/delete/{{jadwal.id}}">Delete</a></td>
				    </tr>
			    {% endfor %}
		  	</tbody>
		</table>

		<a class="btn btn-primary" href="/">Home</a>
		<a class="btn btn-primary" href="schedule/form">Add Schedule</a>		
	</div>
	

	
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>
